V1 API
Response and request schema references are described in API schemas.
POST /v1/bug-reports
Section titled “POST /v1/bug-reports”Create Bug Report
Parameters
Section titled “Parameters”| Name | In | Required | Type / constraints | Description |
|---|---|---|---|---|
Idempotency-Key |
header | No | {"anyOf": [{"type": "string"}, {"type": "null"}]} |
Request body
Section titled “Request body”{ "required": true, "content": { "application/json": { "schema": { "$ref": "#/components/schemas/BugReportRequest" } } }}Responses
Section titled “Responses”{ "202": { "description": "Successful Response", "content": { "application/json": { "schema": { "type": "object", "additionalProperties": { "type": "string" }, "title": "Response Create Bug Report V1 Bug Reports Post" } } } }, "422": { "description": "Validation Error", "content": { "application/json": { "schema": { "$ref": "#/components/schemas/HTTPValidationError" } } } }}